@charset "ISO-8859-1";

#MCD .articulocompleto .fecha {
   font-size: 11px;
   padding: 0 0 5px 0;
   font-weight: normal;
   text-align: right;
}

#MCD .articulocompleto h2 {
	background-color: #D6D6D6;
	padding: 5px 0px 5px 10px;
	font-size: 1.2em;
	font-weight: normal;
	color: black;
}

#MCD .articulocompleto p {
   font-size: 13px;
   text-align: left;
   padding: 5px 0 10px 0;
}

#MCD .articulocompleto div p {
   margin-left: 20px;
}

#MCD .articulocompleto div span a {
margin-left: 600px;
}

#MCD .col_blanca {
     float: left;
     width: 100%;
}
#MCD .eidox {
     padding: 20px;
}

#MCD .eidox .fecha {
    width: 600px;
    text-align:  right;
    color: #BCBCBC;
}
#MCD .eidox .titulo {
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: -13px;
}
#MCD .eidox h2 {
    margin-top: 15px;
    margin-bottom: 10px;
    background-color: #EEE;
    padding: 8px;
    font-size: 11pt;
}
#MCD .eidox p {
    margin-top: 10px;
    word-spacing: -1.2px;
    letter-spacing: 0px;
    white-space: normal;
}
#MCD .eidox a {
    color: #6F0F00;
    text-decoration: none;
}
#MCD .eidox ul, #MCD .eidox ol {
    margin-left: 30px;
    margin-top: 20px;
    margin-bottom: 20px;
}
#MCD .eidox th {
    background-color: #DDD;
    padding: 5px;
}
#MCD .eidox td {
    padding: 10px;
    background-color: #FAFAFA;
}

#MCD .eidox .bajardoc h5 {
   margin-left: 50px;
}

#MCD .figure {
    float: left;
    padding: 10px;
}

#MCD #main{
     background-color: #EBEBEB;
}

#MCD #menu_expandible div a:visited{ 
   color:#630D00;
}

#MCD .listadoEidox_interna{
  background-color: rgb(255, 255, 255);
  margin-bottom: 0px;
  padding: 10px;
  border-bottom-style: dotted;
  border-width: 1px;
}

#MCD .listadoEidox_interna a{
  text-decoration: none;
}

#MCD .title_section{
   padding: 5px 5px 5px 7px;
   font-size: 1.2em;
   height:auto;
}

#MCD .titulo {
   padding-left: 12px;
}

#MCD .indice li{
   list-style-type: none;
}

#menu_expandible div ul li {
   background-color: white;
   font-size: 1.2em;
   padding-left: 12px;	
   margin-top: 3px;
   border-top: 1px dotted #e5e5e5;
   padding: 10px;
}
#MCD .img_centro{
   text-align: center;
}

#MCD .recuadros a, #MCD .eidox a {
     color: #94090D;
}

#MCD .recuadros div {
     /*padding: 10px;*/
}
#MCD .recuadros img {
     float: left;
     margin-right: 10px;
     margin-left: 10px;
}


#tabs-1A, #tabs-2A, #tabs-3A {
  overflow-x: hidden;
  overflow-y: scroll;
}

#tabs-1A ul, #tabs-2A ul, #tabs-3A ul {
  padding-left: 5px;
}

#tabs-1A ul li, #tabs-2A ul li, #tabs-3A ul li {
  background-position: left top;
  background-repeat: no-repeat;
  border-bottom: 1px solid #ABABAB;
  border-top: 1px solid #FFFFFF;
  display: block;
  min-height: 50px;
  padding: 40px 0 10px 5px;
  width: 170px;
}

#tabs-1A ul li {
  background-image:url("http://monitorcd.com/MEN/images/control_vineta_video.png");
}

#tabs-2A ul li {
  background-image:url("http://monitorcd.com/MEN/images/control_vineta_imagenes.png");
}

#tabs-3A ul li {
  background-image:url("http://monitorcd.com/MEN/images/control_vineta_audio.png");
}

#menu_expandibleTyT h3 {
	color: #fff;
	font-size: 15px;
	padding: 5px 10px;
	font-weight: bold;
	background: url(images/bg_titulocaja.png) repeat-x left bottom #6d1000;
}	
#menu_expandibleTyT h3 a {
	color: #fff;
	text-decoration: none;
}
#menu_expandibleTyT div ul li {
   background-color: white;
   font-size: 1.2em;
   padding-left: 12px;	
   margin-top: 3px;
   border-top: 1px dotted #e5e5e5;
   padding: 10px;
}

#menu_expandibleEx>h3>a {
	color: #fff;
	font-size: 15px;
	padding: 5px 10px;
	font-weight: bold;
	background: url(images/bg_titulocaja.png) repeat-x left bottom #6d1000;
}

#menu_expandible>div{
	background-color: white;
	font-size: 1.2em;
	padding-left: 12px;
	margin-top: 3px;
	border-top: 1px dotted #e5e5e5;
	padding: 10px;
}
#menu_expandible>div>div{
	background-color: white;
	font-size: 1.2em;
	padding-left: 12px;
	margin-top: 3px;
	border-top: 1px dotted #e5e5e5;
	padding: 10px;
}

#MCD .menu_desplegableB>div>ul {
	list-style:none;
}

#MCD .menu_desplegableB>div>ul>li {
	font-size: 12px;
	padding-left: 25px;
	margin:10px;
}

#MCD .menu_desplegableB>div>ul>li:hover {
	background-color:#ebebeb;
}

#MCD #eidox_hermanos a {
	display: block;
	text-decoration: underline;
	padding-bottom: 5px;
}

#MCD #eidox_hermanos {
	margin-left: 50px;
	margin-top: 50px;
}

.bajardoc{
	margin-left: 50px;	
}

.eidox table{
	max-width:615px
}